.contInbound {
  line-height: 29px;
  color: #294859;
}

.contInbound h2 {
  font-size: 28px;
  font-weight: 300;
}

.contInbound h2 b, .contInbound h2 strong {
  font-size: 40px;
  font-weight: 900;
}

.contInbound p {
  margin-bottom: 15px;
}

.contInbound .tit-linea {
  position: relative;
  margin-bottom: 40px;
}

.contInbound .tit-linea:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 120px;
  height: 4px;
  border-radius: 10px;
  background: #ff5a08;
  background: -webkit-gradient(linear, left top, right top, from(#ff5a08), to(#ffbe06));
  background: linear-gradient(90deg, #ff5a08 0%, #ffbe06 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff5a08",endColorstr="#ffbe06",GradientType=1);
}

.contInbound h1 {
  font-weight: 300;
  line-height: 38px;
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.contInbound h1:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 150px;
  height: 4px;
  border-radius: 10px;
  background: #ff5a08;
  background: -webkit-gradient(linear, left top, right top, from(#ff5a08), to(#ffbe06));
  background: linear-gradient(90deg, #ff5a08 0%, #ffbe06 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff5a08",endColorstr="#ffbe06",GradientType=1);
}

.contInbound h1:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 1px;
  width: 100%;
  height: 1px;
  z-index: -1;
  background-color: rgba(112, 112, 112, 0.11);
}

.contInbound h1 b, .contInbound h1 strong {
  font-weight: 900;
}

.contInbound .banner .tit {
  font-size: 30px;
  font-weight: 900;
  margin-bottom: 10px;
}

.contInbound .banner .contAccion {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 25px;
  background-color: #F8F8F8;
  border-radius: 25px;
}

.contInbound .banner .contAccion .accion {
  padding: 8px 50px;
}

.contInbound .banner .contAccion .contKing {
  padding: 8px 50px;
}

.contInbound .banner .contAccion .contKing span {
  color: #FF5A08;
}

.contInbound .p-dest {
  padding: 20px 40px;
  border-radius: 12px;
  font-weight: 900;
  color: #294859;
  position: relative;
  background-color: rgba(255, 255, 255, 0.92);
  margin-bottom: 50px;
}

.contInbound .p-dest:before {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 12px;
  position: absolute;
  left: 0;
  top: 0;
  background: #ff5a00;
  background: linear-gradient(47deg, #ff5a00 0%, #ffbe00 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff5a00",endColorstr="#ffbe00",GradientType=1);
  z-index: -1;
}

.contInbound .p-dest:after {
  width: 100%;
  height: 100%;
  border-radius: 12px;
  position: absolute;
  background-color: rgba(41, 72, 89, 0.05);
  left: -72%;
  top: 20%;
  content: "";
  z-index: -2;
}

.contInbound .etapas-titulo {
  text-align: center;
}

.contInbound .etapas-titulo h2 {
  position: relative;
}

.contInbound .etapas-titulo h2:before {
  content: url(/img/titulo-circulo.png);
  position: absolute;
  top: -86px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.contInbound .atraccion, .contInbound .conversion {
  margin-top: 50px;
}

.contInbound .atraccion .container, .contInbound .conversion .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.contInbound .atraccion .container .col-55, .contInbound .conversion .container .col-55 {
  width: 52%;
}

.contInbound .atraccion .container .col-45, .contInbound .conversion .container .col-45 {
  width: 45%;
}

.contInbound .atraccion h2, .contInbound .conversion h2 {
  padding: 20px 0;
  position: relative;
}

.contInbound .atraccion .dest-conv, .contInbound .conversion .dest-conv {
  position: relative;
  border: 1px solid rgba(41, 72, 89, 0.4);
  border-radius: 12px;
  padding: 25px;
  font-weight: 600;
}

.contInbound .atraccion .dest-conv:before, .contInbound .conversion .dest-conv:before {
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  top: 5px;
  right: 5px;
  background-color: rgba(77, 143, 239, 0.05);
}

.contInbound .atraccion .dest-conv:after, .contInbound .conversion .dest-conv:after {
  content: url(/img/cruz-destacado.svg);
  left: -11px;
  top: 0;
  position: absolute;
}

.contInbound .numero-inbound {
  font-size: 90px;
  font-weight: 900;
  -webkit-background-clip: text !important;
  -webkit-text-fill-color: transparent;
  background: -webkit-linear-gradient(180deg, rgba(26, 101, 188, 0.4) 0%, rgba(0, 143, 242, 0.4) 100%);
  position: relative;
  margin-bottom: 20px;
}

.contInbound .numero-inbound:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: url(/img/circuloNumeros.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

.siteHeader>.top>.contenedor>.r>.ayuda.tel-menu {
  background: var(--degAzul);
}

.siteHeader>.top>.contenedor>.r>.ayuda.tel-menu a img {
  max-width: 20px;
  margin-right: 10px;
}

@media (max-width: 1024px) {
  header.movil>.top>.tel-menu-movil.ayuda {
      display: flex;
      justify-content: center;
      align-items: center;
      background-color: #294859;
      color: #fff;
      text-decoration: none;
      font-weight: bold;
  }

  header.movil>.top>.tel-menu-movil.ayuda img {
    max-width: 20px;
    margin-right: 10px; 
  }

  /* header.movil>.top>.ayuda>.subMenuAyuda.tel-menu-movilsub.activo {
    height: 233px;
  } */

  header.movil>.top>.ayuda>.subMenuAyuda.tel-menu-movilsub>li>a {
    justify-content: flex-start;
  }

  header.movil>.top>.ayuda>.subMenuAyuda.tel-menu-movilsub>li {
    padding: 0 10px;
  }

  header.movil>.top>.ayuda.tel-menu-movil::before{
    background-image: url(/img/tel-movil-menu.svg);
  }
}

ul.item-lateral {
  position: fixed;
  z-index: 9;
  right: 0;
  top: 50%;
  list-style: none;
  margin: 0;
  padding: 0;
  transform: translateX(calc(100% - 45px)) translateY(-50%);
}

.item-lateral .icono img {
  height: 70%;
  width: auto;
}

.item-lateral .icono {
  width: 55px;
  height: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.item-lateral li a {
  background-color: #ffffff !important;
  display: flex;
  align-items: center;
  text-decoration: none;
  color: #294859;
  padding-right: 10px;
  transition: .4s all ease;
  transform: translateX(calc(0% + -10px));
  border-radius: 5px 0 0 5px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.16);
}

.item-lateral li a:hover {
  transform: translateX(calc(-100% + 45px));
}

.item-lateral li {
  margin: 3px 0;
}

main.contentLMS.contactenos-cont {
  display: flex;
  max-width: 1280px;
  margin: 0 auto;
  align-items: center;
  margin-top: 149px;
  width: 100%;
}

main.contentLMS.contactenos-cont section {
  width: 50%;
}

main.contentLMS.contactenos-cont img {
  width: 100%;
}


@media only screen and (max-width: 768px) {
  main.contentLMS.contactenos-cont {
    flex-direction: column;
  }

  main.contentLMS.contactenos-cont section {
    width: 100%;
  }

  .contentLMS.contactenos-cont .LMWform>.container>.formulario {
    width: 100%;
  }

  .LMWform>.container>.formulario>form>div {
    width: 100%;
  }
}

.reunion ul.item-lateral {
  display: none;
}

.contactenos-cont .LMWform>.container>.formulario>form .servicio {
  flex-direction: column;
}

.contactenos-cont .LMWform>.container>.formulario>form .servicio .cont-check {
  margin-bottom: 8px;
}

.contactenos-cont .LMWform>.container>.formulario>form .servicio .cont-check label {
  margin-left: 5px;
  color: var(--azulObs);
}

.contactenos-cont .LMWform>.container>.formulario>form>div.checks {
  margin-bottom: 0 !important;
}

.contactenos-cont .LMWform>.container>.formulario form {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
}

.contactenos-cont .LMWform>.container>.formulario>form>div>select {
    width: 100%;
    height: 40px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    padding-left: 10px;
    color: #666;
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 3px;
}

.contactenos-cont .LMWform>.container>.formulario form .telefono, .contactenos-cont .LMWform>.container>.formulario form .correo, .contactenos-cont .LMWform>.container>.formulario form .servicio {
  width: 100%;
}

.contactenos-cont .LMWform>.container>.formulario form .nombre, .contactenos-cont .LMWform>.container>.formulario form .apellido {
  width: 48%;
}

.contactenos-cont .LMWform>.container>.formulario>form .servicio span {
  margin-bottom: 10px;
}

.contactenos-cont .encabezado h2 strong {
  font-size: 40px;
  display: block;
}

.contactenos-cont .encabezado h2 {
  text-align: center;
}

.contactenos .item-lateral {
  display: none;
}

@media (max-width: 1024px) {
  .contactenos-cont .LMWform>.container>.formulario {
      width: 100%;
      margin: 0 auto;
  }
}

.item-lateral span {
  font-weight: 800;
}

